@charset "utf-8";
@import url('global.css');
/* CSS Document */

.part1{ width:962px; height:166px; margin:0 auto;}
.part1 .part1_left{ width:711px; float:left;}
.part1_left .part1_title{width:711px; height:68px;background:url(../images/part1_title_bg.gif) no-repeat; overflow:hidden; line-height:500px;}
.part1_left p{ font-size:14px; color:#757575; line-height:24px;}
.part1 .part1_right{ width:234px; height:146px; float:right; border:1px solid #d7d7d7;}

.part2{ width:962px; height:36px;margin:0 auto; font-size:14px; color:#3384c5; background:url(../images/part2_title_bg.gif) no-repeat;}
.part2 h3 {float:left; height:36px; overflow:hidden; line-height:500px;}
.part2 span{ line-height:24px; float:right; margin-right:40px; margin-top:5px; _margin-top:10px; background:url(../images/ico.gif) no-repeat scroll 0 0 transparent; }

.part2_content{ width:970px; height:149px; margin:0 auto;background:url(../images/part2_content_bg.gif) no-repeat; margin-top:5px;}
.part2_content ul{ height:125px; padding-top:15px; padding-left:50px;}
.part2_content li{ float:left; line-height:24px;color:#737373; font-size:14px;}
.part2_content .width560{width:550px;}
.part2_content .width255{ width:300px;}
.part2_content .width325{ width:325px;}

.part3_1{ width:962px; height:36px; margin:0 auto; background:url(../images/part3_title_bg_1.gif) no-repeat;}
.part3_1 h3 { height:36px; overflow:hidden; line-height:500px;}

.part3{ width:962px; height:36px; margin:0 auto; background:url(../images/part3_title_bg.gif) no-repeat;}
.part3 h3 { height:36px; overflow:hidden; line-height:500px;}
.part3_content{ width:970px; height:103px; margin:0 auto;background:url(../images/part3_content_bg.gif) no-repeat; margin-top:5px;}
.part3_content ul{height:85px; padding-top:12px; padding-left:50px;}
.part3_content li{ float:left; line-height:26px;color:#757575; font-size:14px;}
.part3_content .width560{width:550px;}
.part3_content .width255{ width:300px;}


.part4{ width:962px; height:29px;margin:0 auto; font-size:12px; color:#757575; background:url(../images/part4_title_bg.gif) no-repeat;}
.part4 h4 {height:29px; overflow:hidden; line-height:500px;}
.part4 span{ line-height:23px; float:right; margin-right:40px; margin-top:5px; _margin-top:8px;}
.part4 span a{ color:#757575; text-decoration:none;}
.part4_content{ width:962px; height:150px; margin:0 auto;}
.part4_content ul{height:85px; padding-top:10px; padding-left:25px;}
.part4_content li{ float:left; line-height:26px; width:305px;color:#757575;}

.banner2{ width:962px; height:870px; margin:0 auto;}

.part5{ width:985px; height:217px;margin:0 auto; font-size:12px; color:#757575; background:url(../images/part5_content_bg.gif) no-repeat;}
.part5 h3{font-size:12px; width:500px; margin:0 auto; padding-top:20px;}
.part5 h3 a{ color:#3585c6; text-decoration:none;}
.part5 p{ width:804px; line-height:24px; margin-left:50px;font-size:14px; color:#757575; }

.part6{ width:962px; height:332px; margin:5px auto 0 auto;}
.part6_content{ width:233px; height:332px; background:url(../images/part6_content_bg.gif) no-repeat; float:left;}
.part6_content h3{ color:#757575; font-size:14px; height:40px; line-height:40px;}
.part6_content strong{ margin-left:15px;}
.part6_content span{ float:right; margin-right:15px;}
.part6_content span a{ text-decoration:none; color:#757575; font-weight:normal; font-size:12px;} 
.part6_content span a:hover {text-decoration:underline;}
.part6_content .hot{height: 70px; margin-top: 10px; margin-left:10px; width: 222px;}
.part6_content .hot img{float:left; border:1px solid #d9d9d9;}
.part6_content .hot h3{  
	float: left;
    font-size: 12px;
	height:20px;
    line-height: 20px;
    padding-left: 8px;
	overflow:hidden;
width:120px;
}
.part6_content .hot h3 a{ color:#4297db; text-decoration:none;}
.part6_content .hot h3 a:hover {text-decoration:underline;}
.part6_content .hot p{
	float: left;
	line-height:24px;
    padding-left: 8px;
    width: 118px;
}
.part6_content .hot p a{ color:#e2650a; text-decoration:none;}
.part6_content .hot p a:hover {text-decoration:underline;}
.part6_content .alist{ width: 233px; height:200px;}
.part6_content .alist li{ width:208px; line-height:22px;margin-left:7px; height:22px; overflow:hidden;}
.part6_content .alist li a{ color:#757575; text-decoration:none;}
.part6_content .alist li a:hover {text-decoration:underline;}

.flink{ width:962px; margin:0 auto; border:1px solid #dbdbdb; overflow:hidden;}
.flink strong{color:#757575; font-weight:normal; font-size:14px;}
.flink li{ float:left;line-height:25px; margin-left:15px;}
.flink li a {white-space:nowrap;}






.on,.question,.often,.question_q a{
	background:url(/images/index_bg.png) no-repeat;
}
.left{
	float:left;
	width:670px;
}

.banner{
	width:100%; height:auto; margin:0 auto;
	position:relative;
}
.banner_tab{
	height:61px;
	position:absolute;
	right: 10px;
	bottom: 5px;
}
.banner_tab ul {
	cursor:pointer;
}
.banner_tab li {
    float: left;
    list-style-type: none;
    text-align: center;
}
.banner_tab a {
	 width:148px;
	 height:61px;
	 display:block;
	 margin-right:2px;
}
.banner_tab  img{
	border:1px solid #659ab6;
}
.hidecontent {display:none;}
.on{
	 background-position:0px -100px;
}
.on img{
      border:1px solid #0099ff;
}
.out{}

.clear{ clear:both;}

.content{
	margin:0 auto;
	background:url(/images/content_bg.png) repeat-x top;
	border-left:1px solid #bad1de;
	border-right:1px solid #bad1de;
}

.tab_img{ 
	 width:140px;
	 height:53px;
	 margin-top:3px;
	 border:1px solid #fff;
 }

.help{
	margin-top:10px;
	width:670px;
}
.help .div_p{
	padding:10px 5px 15px;
	>padding:13px 5px 15px;
}
.help .help_ul{
	padding:10px 0px 30px 30px;
	>padding-top:1px;
}

.help_ul li{
	float:left;
	width:310px;
	height:28px;
	line-height:28px;
	position:relative;
}
.help_ul .img_hot{
	top:8px;
	position:absolute;
}

a.k:link, a.k:visited {
	color:#228ada;
	text-decoration:none;
}
a.k:active,a.k:hover {
	color:#000;
	text-decoration:underline;
}
.right{
	width:230px;
	float:right;
}
